telnowedge_directory_common:
    resource: Telnowedge\DirectoryBundle\Controller\CommonController
    prefix: /
    type: rest

telnowedge_directory_external:
    resource: Telnowedge\DirectoryBundle\Controller\ExternalController
    prefix: /
    type: rest

telnowedge_directory_internal:
    resource: Telnowedge\DirectoryBundle\Controller\InternalController
    prefix: /
    type: rest

telnowedge_directory_speedDial:
    resource: Telnowedge\DirectoryBundle\Controller\SpeedDialController
    prefix: /
    type: rest

telnowedge_directory_private:
    resource: Telnowedge\DirectoryBundle\Controller\PrivateController
    prefix: /
    type: rest

telnowedge_directory_company:
    resource: Telnowedge\DirectoryBundle\Controller\CompanyController
    prefix: /
    type: rest

telnowedge_directory_share_skel:
    resource: Telnowedge\DirectoryBundle\Controller\ShareSkelController
    prefix: /
    type: rest

telnowedge_directory_share:
    resource: Telnowedge\DirectoryBundle\Controller\ShareController
    prefix: /
    type: rest
